object FmOptions: TFmOptions
  Left = 335
  Top = 192
  BorderStyle = bsSingle
  Caption = 'Run and Output Options'
  ClientHeight = 337
  ClientWidth = 400
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poMainFormCenter
  OnCreate = FormCreate
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object BtnCancel: TButton
    Left = 276
    Top = 296
    Width = 75
    Height = 25
    Cancel = True
    Caption = '&Cancel'
    ModalResult = 2
    TabOrder = 0
    OnClick = BtnCancelClick
  end
  object BtnOK: TButton
    Left = 184
    Top = 296
    Width = 74
    Height = 25
    Caption = '&OK'
    ModalResult = 1
    TabOrder = 1
    OnClick = BtnOKClick
  end
  object BtnDefaults: TButton
    Left = 33
    Top = 296
    Width = 74
    Height = 24
    Caption = 'De&faults'
    TabOrder = 2
    OnClick = BtnDefaultsClick
  end
  object PcOptions: TPageControl
    Left = 0
    Top = 0
    Width = 400
    Height = 273
    ActivePage = TsTimeSteps
    TabOrder = 3
    object TsRunOptions: TTabSheet
      Caption = 'Run Options'
      object LblTimeUnit2: TLabel
        Left = 221
        Top = 66
        Width = 22
        Height = 13
        Caption = 'days'
      end
      object LblTimeUnit1: TLabel
        Left = 295
        Top = 98
        Width = 22
        Height = 13
        Caption = 'days'
      end
      object LblSSCriteria: TLabel
        Left = 80
        Top = 184
        Width = 133
        Height = 13
        Caption = '&Percent error at steady state'
        FocusControl = EdSSCriteria
      end
      object LblSSTime: TLabel
        Left = 80
        Top = 216
        Width = 128
        Height = 13
        Caption = 'T&ime to check steady state'
        FocusControl = EdSSTime
      end
      object RbNormalRun: TRadioButton
        Left = 8
        Top = 8
        Width = 113
        Height = 17
        Caption = '&Normal Run'
        Checked = True
        TabOrder = 0
        TabStop = True
        OnClick = RbNormalRunClick
      end
      object RbSpecialRun: TRadioButton
        Left = 8
        Top = 40
        Width = 185
        Height = 17
        Caption = '&Special Run (Select options below)'
        TabOrder = 1
        OnClick = RbNormalRunClick
      end
      object CbRepeatDrivers: TCheckBox
        Left = 32
        Top = 64
        Width = 129
        Height = 17
        Caption = 'Repeat &drivers every '
        Enabled = False
        TabOrder = 2
        OnClick = CbRepeatDriversClick
      end
      object EdRepeatDriveTime: TEdit
        Left = 153
        Top = 62
        Width = 65
        Height = 21
        Enabled = False
        TabOrder = 3
        OnExit = EdRepeatDriveTimeExit
        OnKeyPress = EdRepeatDriveTimeKeyPress
      end
      object CbResetStates: TCheckBox
        Left = 32
        Top = 96
        Width = 193
        Height = 17
        Caption = '&Reset selected state variables every '
        Enabled = False
        TabOrder = 4
        OnClick = CbResetStatesClick
      end
      object EdResetStateTime: TEdit
        Left = 226
        Top = 94
        Width = 65
        Height = 21
        Enabled = False
        TabOrder = 5
        OnExit = EdResetStateTimeExit
        OnKeyPress = EdResetStateTimeKeyPress
      end
      object BtnOpenStates: TButton
        Left = 80
        Top = 120
        Width = 177
        Height = 25
        Caption = '&Choose state variables to reset...'
        TabOrder = 6
        OnClick = BtnOpenStatesClick
      end
      object CbRuntoSS: TCheckBox
        Left = 32
        Top = 160
        Width = 297
        Height = 17
        Caption = 'Run to S&teady State.'
        TabOrder = 7
        OnClick = CbRuntoSSClick
        OnKeyPress = CbRuntoSSKeyPress
      end
      object EdSSCriteria: TEdit
        Left = 220
        Top = 180
        Width = 65
        Height = 21
        TabOrder = 8
        OnExit = EdSSCriteriaExit
        OnKeyPress = EdSSCriteriaKeyPress
      end
      object EdSSTime: TEdit
        Left = 220
        Top = 212
        Width = 65
        Height = 21
        TabOrder = 9
        OnExit = EdSSTimeExit
        OnKeyPress = EdSSTimeKeyPress
      end
    end
    object TsOutputOptions: TTabSheet
      Caption = 'Output Options'
      ImageIndex = 1
      object LblTimeUnit3: TLabel
        Left = 153
        Top = 26
        Width = 115
        Height = 13
        Caption = 'days, beginning on &day  '
        FocusControl = EdOutputOffset
      end
      object Panel1: TPanel
        Left = -10
        Top = 104
        Width = 420
        Height = 145
        BevelOuter = bvNone
        BorderStyle = bsSingle
        TabOrder = 4
        object LblInitialDriveTime: TLabel
          Left = 142
          Top = 64
          Width = 31
          Height = 13
          Caption = '&equals'
          FocusControl = EdInitialdrivetime
        end
        object RbUseSpecifiedTime: TRadioButton
          Left = 48
          Top = 63
          Width = 90
          Height = 17
          Caption = '&Initial drive time'
          TabOrder = 0
          OnClick = RbUseCurrentTimeClick
        end
        object EdInitialdrivetime: TEdit
          Left = 179
          Top = 61
          Width = 58
          Height = 21
          TabOrder = 1
          OnExit = EdInitialdrivetimeExit
          OnKeyPress = EdInitialdrivetimeKeyPress
        end
        object RbUseCurrentTime: TRadioButton
          Left = 48
          Top = 34
          Width = 185
          Height = 17
          Caption = 'Use actual &run time as drive time'
          TabOrder = 2
          OnClick = RbUseCurrentTimeClick
        end
        object CbAppendOutput: TCheckBox
          Left = 16
          Top = 8
          Width = 201
          Height = 17
          Caption = '&Append subsequent runs to output file'
          TabOrder = 3
          OnClick = CbAppendOutputClick
        end
      end
      object RbOutputIntervals: TRadioButton
        Left = 8
        Top = 24
        Width = 89
        Height = 17
        Caption = 'O&utput every '
        Checked = True
        TabOrder = 0
        TabStop = True
        OnClick = RbOutputIntervalsClick
      end
      object EdOutputTimeStep: TEdit
        Left = 92
        Top = 20
        Width = 57
        Height = 21
        TabOrder = 1
        OnExit = EdOutputTimeStepExit
        OnKeyPress = EdOutputTimeStepKeyPress
      end
      object EdOutputOffset: TEdit
        Left = 270
        Top = 20
        Width = 58
        Height = 21
        TabOrder = 2
        OnExit = EdOutputOffsetExit
        OnKeyPress = EdOutputOffsetKeyPress
      end
      object RbOutEndofRunOnly: TRadioButton
        Left = 8
        Top = 56
        Width = 153
        Height = 17
        Caption = 'Output &end of run only'
        TabOrder = 3
        OnClick = RbOutputIntervalsClick
      end
    end
    object TsTimeSteps: TTabSheet
      Caption = 'Time Steps'
      ImageIndex = 2
      object LblTimeStep: TLabel
        Left = 3
        Top = 40
        Width = 96
        Height = 13
        Caption = '&Integrator Time Step'
        FocusControl = METimeStep
        Transparent = True
      end
      object LblDiscreteStep: TLabel
        Left = 3
        Top = 88
        Width = 90
        Height = 13
        Caption = 'Discrete Time Step'
        FocusControl = MEDiscreteStep
        Transparent = True
      end
      object LblTimeUnit5: TLabel
        Left = 216
        Top = 88
        Width = 62
        Height = 13
        Caption = 'LblTimeUnit5'
      end
      object LblTimeUnit4: TLabel
        Left = 216
        Top = 40
        Width = 62
        Height = 13
        Caption = 'LblTimeUnit4'
      end
      object METimeStep: TMaskEdit
        Left = 111
        Top = 36
        Width = 99
        Height = 21
        EditMask = 'ccccc;0; '
        MaxLength = 5
        TabOrder = 0
        Text = '1'
        OnExit = METimeStepExit
        OnKeyPress = METimeStepKeyPress
      end
      object MEDiscreteStep: TMaskEdit
        Left = 111
        Top = 84
        Width = 99
        Height = 21
        EditMask = 'ccccc;0; '
        MaxLength = 5
        TabOrder = 1
        Text = '1'
        OnExit = MEDiscreteStepExit
        OnKeyPress = MEDiscreteStepKeyPress
      end
    end
  end
end
